0 Replies Latest reply on Apr 17, 2019 9:37 AM by Sachin Agrawal

    Unable to run windup 4.2.1 due to Failure to find com.sleepycat:je:jar:7.4.5

    Sachin Agrawal Newbie

      How to resolve this error.

      This error only comes for 4.2.1 while i am able to run 4.2.0.

       

      --Sachin